import type React from "react";
import type { BoxProps } from "../../../../../ui";
export declare const HorizontalScrollBox: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & BoxProps & React.HTMLProps<HTMLDivElement>, {}, {}>;
